[ubuntu/oneiric-updates] bacula 5.0.3-1ubuntu5.1 (Accepted)

Colin Watson cjwatson at canonical.com
Tue Sep 25 10:24:30 UTC 2012

bacula (5.0.3-1ubuntu5.1) oneiric-proposed; urgency=low

  * Make the bacula package installable (LP: #1034962):
    - d/control: bacula-sd - Recommend bacula-sd-mysql | bacula-sd-tools to
      ensure that a conflict is not generated during package dependency
      resolution between the mysql and sqlite3 versions of bacula-sd.

Date: 2012-08-30 15:30:09.760089+00:00
Changed-By: James Page <james.page at ubuntu.com>
Signed-By: Colin Watson <cjwatson at canonical.com>
-------------- next part --------------
Sorry, changesfile not available.

More information about the Oneiric-changes mailing list